{
  "verseBefore": "Tơjuh aràc mơnuĩh gơnrơh apãt tơjuh kaya dleh dlàr tơviãq, pơnõq nhũ chồq ao vlơu katãl sơchih sì mơang-mơyàc, akãq ka-iãng tơlơi ngãq sì mữh. ",
  "verseAfter": "Mưng sàc duh talơvãt nao tơviãq tơjuh aràc mơnuĩh gơnrơh tơ-iàq tơjuh kaya rũc rài. Pơnõq nhũ chồq pơcha vlơu kơtãl sơchih vơhồc, sơdah kơchràq, sì akãq talơi ka-iãng mưng mữh vãq tòp-dar dơda. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T08:11:37.004Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
